CVE-2016-2887

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"IBM IMS Enterprise Suite Data Provider"
More Information

Updated: 2020-09-27 12:49:29 UTC (commit e686a35f203f78cf2ffac11d711eff2b85e7e048)